Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Macros
extern.h File Reference

Go to the source code of this file.

## Macros
#define | EXTERN extern

## Macro Definition Documentation

#define EXTERN extern

Definition at line 30 of file extern.h.